<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Suppression des fichiers de données de météorologie</title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On supprime les fichiers de données de météorologie.</h3>
                <table
                    concordion:execute="#unLoadVersion=unloadVersion(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#unLoadVersion">Fichier supprimé</th>
                    </tr>
                    <tr>
                        <td>hesse/hesse_1,meteorologie,meteo_j</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/meteo/journalier/hesse-hesse_1_meteo_j_01-01-2012_31-12-2013.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>hesse/hesse_1,meteorologie,meteo_m</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/meteo/mensuel/hesse-hesse_1_meteo_m_01-2012_12-2013.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>hesse/hesse_1,meteorologie,meteo_sh</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/meteo/semi-horaire/hesse-hesse_1_meteo_sh_01-01-2008_31-12-2009.csv</td>
                        <td>true</td>
                    </tr>
                </table>
            </body>
        </html>